Subject: [newtrk] notes from newtrk session?

From: [email-masked] (scott bradner)
Date: Sun, 21 Nov 2004 14:22:04 -0500 (EST)

Someone (in addition to Spencer) sent me notes they took at the newtrk 
session but I managed to fat finger them away - whoever it was
(or anyone else who took notes) please (re)send them to me so I
can finish off the minutes

thank

Scott
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html